{{#partial "head"}}
{{{ checkout.checkout_head }}}
{{{ stylesheet '/assets/css/optimized-checkout.css' }}}
{{ getFontsCollection }}

<script type="text/javascript">
    window.language = {{{langJson 'optimized_checkout'}}};
</script>

<style>
    @media print {
        .layout {
            padding-bottom: 0;
        }
        .checkoutHeader {
            min-height: auto;
            -webkit-print-color-adjust: exact;
            color-adjust: exact;
        }
        .checkoutHeader-content {
            padding-top: 1rem;
            padding-bottom: 1rem;
        }
        .cart {
            display: block
        }
        .cartDrawer {
            display: none;
        }
        .layout-cart {
            page-break-before: auto;
        }
    }
</style>

{{/partial}}

{{#partial "page"}}
<header class="checkoutHeader optimizedCheckout-header">
    <div class="checkoutHeader-content">
        <h1 class="is-srOnly">{{lang 'checkout.title'}}</h1>
        <h2 class="checkoutHeader-heading">
            <a class="checkoutHeader-link" href="{{urls.home}}">
                {{#if checkout.header_image}}
                    <img alt="{{settings.store_logo.title}}" class="checkoutHeader-logo" id="logoImage" src="{{ checkout.header_image }}"/>
                {{ else }}
                    <span class="header-logo-text">{{settings.store_logo.title}}</span>
                {{/if}}
            </a>
        </h2>
    </div>
</header>

{{{ checkout.order_confirmation_content }}}

{{/partial}}

{{> layout/empty}}
